import request from '@/utils/holmesRequest'
export function getReportList(queryInfo) {
  return request({
    url: '/auto/report/scene/batch/list',
    method: 'get',
    params: queryInfo
  })
}
// 获取场景报告详情接口
export function getReportDetail(queryInfo) {
  return request({
    url: '/auto/report/scene/batch/detail',
    method: 'get',
    params: queryInfo
  })
}
